/*
font-family: 'Playfair Display', serif;
font-family: 'Libre Baskerville', serif;
font-family: 'Unna', serif;
font-family: 'Source Sans Pro', sans-serif;
*/

.bg-custom {
    /* background-color: orangered; */
    background-color: #ff5d20;
}

.logo {
    font-weight: 600;
}

body{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  padding-top: 64px;
  background: #D1D2D6;  
}

nav li {
    letter-spacing: .9px;
}

#port-h3 {
	font-weight: 600;
	letter-spacing: 4px;
	padding-bottom: 15px;
	text-align: center;
	border-bottom: 2px solid crimson;
    max-width: 216px;
}


@media screen and (min-width: 768px) {
    nav li {
        margin-left : 2em;
    }
}


@media screen and (min-width: 992px){
    nav li {
        margin-right : 3em;
    }
}



